#. extracted from extensions/uiconfig/spropctrlr/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mai\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: controlfontdialog.ui
msgctxt ""
"controlfontdialog.ui\n"
"ControlFontDialog\n"
"title\n"
"string.text"
msgid "Character"
msgstr ""

#: controlfontdialog.ui
msgctxt ""
"controlfontdialog.ui\n"
"font\n"
"label\n"
"string.text"
msgid "Font"
msgstr ""

#: controlfontdialog.ui
msgctxt ""
"controlfontdialog.ui\n"
"fonteffects\n"
"label\n"
"string.text"
msgid "Font Effects"
msgstr ""

#: datatypedialog.ui
msgctxt ""
"datatypedialog.ui\n"
"DataTypeDialog\n"
"title\n"
"string.text"
msgid "New Data Type"
msgstr ""

#: datatypedialog.ui
msgctxt ""
"datatypedialog.ui\n"
"label\n"
"label\n"
"string.text"
msgid "Type a name for the new data type:"
msgstr ""

#: formlinksdialog.ui
msgctxt ""
"formlinksdialog.ui\n"
"FormLinks\n"
"title\n"
"string.text"
msgid "Link fields"
msgstr ""

#: formlinksdialog.ui
msgctxt ""
"formlinksdialog.ui\n"
"suggestButton\n"
"label\n"
"string.text"
msgid "Suggest"
msgstr ""

#: formlinksdialog.ui
msgctxt ""
"formlinksdialog.ui\n"
"explanationLabel\n"
"label\n"
"string.text"
msgid "Sub forms can be used to display detailed data about the current record of the master form. To do this, you can specify which columns in the sub form match which columns in the master form."
msgstr ""

#: formlinksdialog.ui
msgctxt ""
"formlinksdialog.ui\n"
"detailLabel\n"
"label\n"
"string.text"
msgid "label"
msgstr ""

#: formlinksdialog.ui
msgctxt ""
"formlinksdialog.ui\n"
"masterLabel\n"
"label\n"
"string.text"
msgid "label"
msgstr ""

#: labelselectiondialog.ui
msgctxt ""
"labelselectiondialog.ui\n"
"LabelSelectionDialog\n"
"title\n"
"string.text"
msgid "Label Field Selection"
msgstr ""

#: labelselectiondialog.ui
msgctxt ""
"labelselectiondialog.ui\n"
"label\n"
"label\n"
"string.text"
msgid "These are control fields that can be used as label fields for the $controlclass$ $controlname$."
msgstr ""

#: labelselectiondialog.ui
msgctxt ""
"labelselectiondialog.ui\n"
"noassignment\n"
"label\n"
"string.text"
msgid "_No assignment"
msgstr ""

#: taborder.ui
msgctxt ""
"taborder.ui\n"
"TabOrderDialog\n"
"title\n"
"string.text"
msgid "Tab Order"
msgstr ""

#: taborder.ui
msgctxt ""
"taborder.ui\n"
"upB\n"
"label\n"
"string.text"
msgid "_Move Up"
msgstr ""

#: taborder.ui
msgctxt ""
"taborder.ui\n"
"downB\n"
"label\n"
"string.text"
msgid "Move _Down"
msgstr ""

#: taborder.ui
msgctxt ""
"taborder.ui\n"
"autoB\n"
"label\n"
"string.text"
msgid "_Automatic Sort"
msgstr ""

#: taborder.ui
msgctxt ""
"taborder.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Controls"
msgstr ""
